---

coremedia_container_registry:
  host: "registry.cm.local"

  # username: 'coremedia'
  # password: 'C0remedia'
  # aws_ecr: "{{ lookup('env','AWS_ECR') }}"
  # aws_access_key_id: "{{ lookup('env','AWS_ACCESS_KEY_ID') }}"
  # aws_secret_access_key: "{{ lookup('env','AWS_SECRET_ACCESS_KEY') }}"
  # aws_region: eu-central-1
